<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ユーザー新規登録画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

    <link href="style.css" rel="stylesheet" type="text/css" />

</head>

<body>
    <header>
        <div class="col-11 mx-auto">
            <p class="right row" style="margin-left: auto　width: 50px;">
                ユーザ名さん　

                <td><a class="red" href="answer_Next?requestValue=${requestValue }">ログアウト</a></td>
            </p>
        </div>
    </header>


    <div class="container">

        <div class="col text-center" style="margin: 10px; padding: 30px;">
            <h1>ユーザー新規登録画面</h1>
        </div>

    </div>

    <form>
        <div class="gy col-6 mx-auto">

            <div class="form-group mx-auto row">
                <label class="col-sm-4 col-form-label">ログインID</label>

                <!--div class="w-100 d-none d-md-block"></div  改行-->

                <input align="right" class="form-control col-sm-5" placeholder="ログインID">
            </div>

            <div class="form-group mx-auto row">
                <label class="col-sm-4 col-form-label">パスワード</label>
                <div align="right">
                    <input class="form-control" style="width:300px;" placeholder="パスワード">
                </div>
            </div>

            <div class="form-group mx-auto row">
                <label class="col-sm-4 col-form-label">パスワード(確認)</label>
                <div align="right">
                    <input class="form-control" style="width:300px;" placeholder="確認用">
                </div>
            </div>


            <div class="form-group mx-auto row">
                <label class="col-sm-4 col-form-label">ユーザ名</label>
                <div align="right">
                    <input class="form-control col-sm-14" placeholder="ユーザ名">
                </div>
            </div>

            <div class="form-group mx-auto row">
                <label class="col-sm-4 col-form-label">生年月日</label>
                <div align="right">
                    <input class="form-control col-sm-15" placeholder="年/月/日">
                </div>
            </div>

        </div>
    </form>



    <pre>
    <div class="col-sm-8 mx-auto" style="text-align: center;">
        <button type="submit" class="btn btn-primary col-sm-3">確認画面に進む</button>
    </div>
    </pre>


    <div class="col-sm-5" style="text-align:center">
        <a href="answer_Next?requestValue=${requestValue }">戻る</a>
    </div>



    　　　
</body></html>

